<?xml version="1.0" encoding="utf-8"?>
<component size="495,57" extention="ProgressBar">
  <controller name="show_tips" pages="0,none,1,show" selected="0"/>
  <displayList>
    <image id="n0_s27h" name="n0" src="s27ha" fileName="img/master_pass_jdta_01.png" xy="0,0" size="494,70">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_s27h" name="bar" src="s27h9" fileName="img/master_pass_jdta_02.png" xy="0,0" size="494,70"/>
    <text id="n4_s27h" name="text_num" xy="2,1" size="490,68" fontSize="48" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#372826" strokeSize="3" text="95/300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>